@import url("sub.css");
/* 채용공고 */
.basic_cont:has(.recruit_cont) {width: 100%; max-width: 100%;}

.recruit_cont .recruit_top {margin-bottom: 80px;}
.recruit_cont .recruit_top p {margin-bottom: 60px;}
.recruit_cont .recruit_article {display: flex; flex-direction: column; gap: 80px; margin-bottom: 50px;}

.recruit_cont .recruit_top p {line-height: 132%;}
.recruit_cont .recruit_top .topimg {width: 100%;}
.recruit_cont .recruit_top .topimg img {width: 100%;}

.recruit_cont .recruit_article .article_tit {margin-bottom: 50px;}
.recruit_cont .recruit_article .talent .article_tit h4 {margin-bottom: 20px;}
.recruit_cont .recruit_article .talent > ul .imgbox {border-radius: 50%; overflow: hidden; margin-bottom: 30px;}
.recruit_cont .recruit_article .talent > ul img {width: 100%;}
.recruit_cont .recruit_article .talent > ul .txtbox_head {margin-bottom: 15px;}
.recruit_cont .recruit_article .talent > ul .txtbox_head h5 {margin-bottom: 5px;}

.recruit_cont .recruit_article .benefit .article_tit {margin-bottom: 20px;}
.recruit_cont .recruit_article .benefit > ul {position: relative; margin-bottom: 20px;}
.recruit_cont .recruit_article .benefit > ul::before {content: ''; width: 308px; aspect-ratio: 308 / 250; background: url('/contact/img/recruit_benefit_mascot.png') no-repeat center center / contain; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%);}
.recruit_cont .recruit_article .benefit > ul > li {background: var(--grayBg); padding: 50px 40px; display: flex; flex-direction: column;}
.recruit_cont .recruit_article .benefit > ul > li .imgbox {display: flex; margin-bottom: 30px;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox {width: 100%;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox_head {margin-bottom: 20px;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox_head h5 {margin-bottom: 10px;}
.recruit_cont .recruit_article .benefit > ul > li li {position: relative;}
.recruit_cont .recruit_article .benefit > ul > li li + li {margin-top: 3px;}
.recruit_cont .recruit_article .benefit > ul > li li::before {content: ''; width:3px; aspect-ratio: 1/1; border-radius: 50%; background: var(--main); display: inline-block; vertical-align: middle; margin-right: 9px; position: relative; top: -1px;}

.recruit_cont .recruit_article .benefit > ul > li:nth-child(2n) {text-align: right;}
.recruit_cont .recruit_article .benefit > ul > li:nth-child(2n) .imgbox {justify-content: flex-end;}

.recruit_cont .recruit_article .benefit .benefit_info {display: flex; gap: 5px; line-height: 160%;}
.recruit_cont .recruit_article .benefit .benefit_info::before {font-size: 24px; content: '\e000'; line-height: 26px;}

.recruit_cont .btn_wrap {display: flex; justify-content: center;}

/* OEM 문의(좌측 텍스트 박스) */
.wrapper:has(.inquiry_cont) {overflow: initial;}
.inquiry_cont_in {display: flex; gap: 30px; justify-content: space-between; align-items: flex-start;}
.inquiry_cont_in .inquiry_cont_txtbox {width: 40%; max-width: 620px; position: sticky; top: 30px; transition: top 0.5s ease;}

.wrapper:has(.header.fixed) .inquiry_cont_in .inquiry_cont_txtbox {top: 110px;}

.inquiry_cont_txtbox .fs50 {margin-bottom: 20px;}
.inquiry_cont_txtbox .fs18 {margin-bottom: 40px;}
.inquiry_cont_txtbox dl {display: flex; gap: 15px; align-items: center;}
.inquiry_cont_txtbox dt {display: flex;}
.inquiry_cont_txtbox dt::before {font-size: 30px; content: '\e0b0'; color: var(--main);}

.inquiry_cont_in .formbox {flex: 1; max-width: 880px;}



/*******************************************************************************
    @media 1700px
*******************************************************************************/
@media all and (max-width:1700px){

}

/*******************************************************************************
    @media ~1500px
*******************************************************************************/
@media all and (max-width:1500px){

}

/*******************************************************************************
    @media ~1300px
*******************************************************************************/
@media all and (max-width:1300px){
/* 채용공고 */
.recruit_cont .recruit_article .talent > ul br {display: none;}

.recruit_cont .recruit_article .benefit > ul::before {width: 250px;}

/* OEM 문의 페이지 */
.inquiry_cont_txtbox .fs50 br {display: none;}
}

/*******************************************************************************
    @media  ~980px               
*******************************************************************************/
@media all and (max-width:980px){
/* 채용공고 */
.recruit_cont .recruit_top {margin-bottom: 60px;}
.recruit_cont .recruit_top p {margin-bottom: 40px;}
.recruit_cont .recruit_top .topimg img {min-height: 300px; object-fit: cover;}

.recruit_cont .recruit_article {gap: 60px; margin-bottom: 40px;}

.recruit_cont .recruit_article .article_tit {margin-bottom: 30px;}

.recruit_cont .recruit_article .talent .article_tit h4 {margin-bottom: 10px;}
.recruit_cont .recruit_article .talent > ul {gap: 15px;}
.recruit_cont .recruit_article .talent > ul .imgbox {margin-bottom: 20px;}
.recruit_cont .recruit_article .talent > ul .txtbox_head {margin-bottom: 10px;}
.recruit_cont .recruit_article .talent > ul .txtbox_head h5 {margin-bottom: 0;}

.recruit_cont .recruit_article .benefit .article_tit {margin-bottom: 10px;}

.recruit_cont .recruit_article .benefit > ul {gap: 15px; margin-bottom: 10px;}
.recruit_cont .recruit_article .benefit > ul::before {width: 200px;}
.recruit_cont .recruit_article .benefit > ul > li {padding: 30px 20px;}
.recruit_cont .recruit_article .benefit > ul > li .imgbox {margin-bottom: 20px;}
.recruit_cont .recruit_article .benefit > ul > li img {height: 60px; width: auto;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox_head h5 {margin-bottom: 3px;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox_head {margin-bottom: 10px;}

.recruit_cont .recruit_article .benefit .benefit_info::before {font-size: 20px; line-height: 23px;}

/* OEM 문의 페이지 */
.inquiry_cont_in {flex-wrap: wrap;}
.inquiry_cont_in .inquiry_cont_txtbox {width: 100%; position: static; max-width: 100%;}
.inquiry_cont_txtbox .fs50 {margin-bottom: 15px;}
.inquiry_cont_txtbox .fs18 {margin-bottom: 25px;}
.inquiry_cont_txtbox dl {gap: 8px;}
.inquiry_cont_txtbox dt::before {font-size: 26px;}

.inquiry_cont_in .formbox {width: 100%;}
}

/*******************************************************************************
    @media 768px
*******************************************************************************/
@media all and (max-width:768px){

}

/*******************************************************************************
    @media 481~680px
*******************************************************************************/
@media all and (max-width:680px){
/* 채용공고 */
.recruit_cont .recruit_top {margin-bottom: 40px;}
.recruit_cont .recruit_top p {margin-bottom: 30px;}
.recruit_cont .recruit_top .topimg img {min-height: 250px;}

.recruit_cont .recruit_article {gap: 40px; margin-bottom: 30px;}

.recruit_cont .recruit_article .talent .article_tit h4 {margin-bottom: 5px;}
.recruit_cont .recruit_article .talent > ul {grid-template-columns: 1fr; gap: 30px;}
.recruit_cont .recruit_article .talent > ul li {display: flex; align-items: center; gap: 30px;}
.recruit_cont .recruit_article .talent > ul li .imgbox {margin-bottom: 0; border-radius: 10px;}
.recruit_cont .recruit_article .talent > ul li .txtbox {text-align: left !important;}

.recruit_cont .recruit_article .benefit > ul {grid-template-columns: 1fr; gap: 10px;}
.recruit_cont .recruit_article .benefit > ul::before {top: auto; left: auto; transform: none; bottom: -10px; right: 0; width: 150px;}
.recruit_cont .recruit_article .benefit > ul > li {padding: 20px;}

.recruit_cont .recruit_article .benefit > ul > li img {height: 50px;}
.recruit_cont .recruit_article .benefit > ul > li .imgbox {margin-bottom: 10px; z-index: 2; position: relative;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox {z-index: 2; position: relative;}
.recruit_cont .recruit_article .benefit > ul > li .txtbox_head h5 {margin-bottom: 0;}
.recruit_cont .recruit_article .benefit > ul > li li + li {margin-top: 1px;}
.recruit_cont .recruit_article .benefit > ul > li li::before {margin-right: 6px;}

.recruit_cont .recruit_article .benefit > ul > li:last-child ul {padding-right: 150px;}

.recruit_cont .recruit_article .benefit > ul > li:nth-child(2n) {text-align: left;}
.recruit_cont .recruit_article .benefit > ul > li:nth-child(2n) .imgbox {justify-content: flex-start;}

.recruit_cont .recruit_article .benefit .benefit_info {position: relative; z-index: 2;}
.recruit_cont .recruit_article .benefit .benefit_info::before {font-size: 18px;}

.inquiry_cont_txtbox .fs50 {margin-bottom: 8px;}
.inquiry_cont_txtbox .fs18 {margin-bottom: 15px;}
.inquiry_cont_txtbox dl {gap: 6px;}
.inquiry_cont_txtbox dt::before {font-size: 22px;}
}

/*******************************************************************************
    @media ~480px               
*******************************************************************************/
@media all and (max-width:480px){
/* 채용공고 */
.recruit_cont .recruit_top p {text-wrap: balance;}
.recruit_cont .recruit_top p br {display: none;}

.recruit_cont .recruit_article .talent > ul li {flex-wrap: wrap; gap: 10px;}
.recruit_cont .recruit_article .talent > ul li .txtbox {text-align: center !important;}
.recruit_cont .recruit_article .talent > ul .txtbox_head {margin-bottom: 5px;}

.recruit_cont .recruit_article .benefit > ul::before {width: 100px; bottom: -5px;}
.recruit_cont .recruit_article .benefit > ul > li:last-child ul {padding-right: 100px;}
}

/*******************************************************************************
    @media ~360px
*******************************************************************************/
@media all and (max-width:360px){

}

